@charset "utf-8";

/* =====================================
  /common/css/common.css
===================================== */
.bg-wave{
  --bg-color-01:var(--color-mono50);
  --bg-color-02:var(--color-mono50);
  margin-top: -93px;
}

@media screen and (max-width: 767px) {
  .bg-wave{
    margin-top: -25px;
  }
}

/* =====================================
  hero
===================================== */
.hero,.hero__inner{
  min-height: 352px;
}

.hero__title-main{
  width: 527.28px;
}

@media screen and (max-width: 767px) {
  .hero,.hero__inner {
      min-height: 145px;
    }
  .hero__title-main {
    width: min(276.82px, 100%);
  }
}

/* =====================================
  faq__list
===================================== */
.faq {
  padding: 0 0px 80px;
}

.faq-last {
  padding-bottom: 120px;
}

.faq__list {
  margin-top: 24px;
}

.faq__list-item+.faq__list-item {
  margin-top: 12px;
}

@media screen and (max-width: 767px) {
  .faq {
    padding: 0 20px 48px;
  }

  .faq__list {
    margin-top: 16px;
  }

  .faq__list-item+.faq__list-item {
    margin-top: 12px;
  }
}

/* =====================================
  mokuji
===================================== */
.mokuji {
  padding: 92px 0px 80px;
}
.mokuji__list {
  display: flex;
  justify-content: center;
  gap: 16px;
  margin-top: 32px;
}

.mokuji__item {
  width: calc(100% / 4);
}

.mokuji__link {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  min-height: 96px;
  padding: 6px 44px 6px 12px;
  font-size: 1.25rem;/* 20px */
  font-weight: bold;
  border-radius: 12px 12px 8px 8px;
  border-bottom: 4px solid var(--color-mono200);
  background: var(--color-mono50);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.12);
  position: relative;
  transition: 0.2s;
}

.mokuji__link::after {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--color-blue700) url(/common/img/icon_arrow_right_01.svg) no-repeat top 50% left calc(50% + 1px) / 7.268px auto;
  border-radius: 9999px;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%) rotate(90deg);
  transition: 0.2s;
}

@media (hover: hover) {
  .mokuji__link:hover {
    border-color: var(--color-blue700);
    background-color: #FFFBE6;
  }

  .mokuji__link:hover::after {
    transform: translateY(-50%) rotate(90deg) scale(1.273);
  }
}

@media screen and (max-width: 767px) {
  .mokuji {
    padding: 45px 20px 48px;
  }

  .mokuji__list {
    display: block;
    margin-top: 17px;
  }

  .mokuji__item {
    width: 100%;
  }

  .mokuji__item+.mokuji__item {
    margin-top: 5px;
  }

  .mokuji__link {
    min-height: 72px;
    padding: 6px 44px 6px 20px;
    font-size: 1.125rem;/* 18px */
  }

  .mokuji__link::after {
    width: 20px;
    height: 20px;
    background-size: 6.057px auto;
    right: 20px;
  }
}